@charset "utf-8";
/* CSS Document */


/*float解除*/
.clear {
	clear:both;
}
html {
	width:100%;
	height: 100%;
	
/*min-height: 100%;
  position: relative;*/
}

.newsong_banner {
	display: block;

}
.newsong_banner a {
	border: 1px solid #fff;
	letter-spacing: 3px;
	line-height: 1.5;
	margin-top: 30px;
	padding: 20px 10px;
	text-align: center;
	font-size:15px;
	/*font-weight: bold;*/
	display: block;
	color:#fff;
}
.newsong_banner a:hover {
	background-color: rgba(255,255,255,0.5);
	color: #fff;
}
#live_page dd, #disco_page dd {
	display: none;
}
#top_page #pc_head .back_button {
	display: none;
}

body {
	width:100%;
	height:100%;
	margin:0 auto;
	overflow-y: scroll;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	letter-spacing: 1.1px;
}
.spectrumHeader {
	transition: background-color 4s ease;
}
a {
	text-decoration:none;
	color: #3C3C3C;
}
a:hover {
	color: #777777;
}
#wrapper {
	/*width:900px;*/
	width:80%;
	height: 100%;
	padding:0 10%;
	margin: 0 auto;

}

body,
#wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#sp_head {
	display: none;
}
#pc_head{
	width:100%;
	/*padding:45px 0;*/
	padding:5% 0;
}
#pc_head img { 
	width:130px;
	height:auto;
}
#pc_head .back_button {
	display: block;
	float:right;
	/*padding:2% 0;*/
	cursor: pointer;
}
.toppage #pc_head .back_button {
	display: none;
}
/*
.back_button span {
	display: inline-block;
	width: 15px;
  	height: 15px;
  	border: 2px solid;
  	border-color:  transparent transparent #000 #000;
  	transform: rotate(45deg);
}
.back_button .back_1 {
	z-index:1;
}
.back_button .back_2 {
	z-index:2;
}
*/
.back_button .back_3{
	display: inline-block;
}
.back_3:before {
    font-family: FontAwesome;
	content: "\f100";
	font-size: 4em;
	color:#000;
}
a:hover .back_3:before {
	color: #777777;
}

#main{
	width:100%;
	/*height:65%;*/
	vertical-align: center;
	display: block;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#footer{
	height:2%;
	display: block;
	text-align: right;
	font-size: 10px;
	/*padding: 50px 0;*/
	padding:5% 0 10px;
	width:100%;
	margin-top: auto;
	/*
	bottom: 0;
  	position: relative;
	*/
	
}

.m_right {
	/*width:400px;*/
	width:40%;
	float:right;
	vertical-align: center;
	margin:0 auto;
	display: inline-block;
	padding:7px 0;
	overflow: hidden;
	
}
.m_right img{
	/*width:400px;*/
	width:100%;
}

.m_left {
	/*width:450px;*/
	width:48%;
	float:left;
	display: inline-block;
}
.m_left a {
	text-decoration:none;
	font-size:15px;
	color: #000;
	line-height: 2;
	font-family: 'Roboto',"游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.m_left a:hover {
	color: #777777;
}
ul.page {
	float:right;
	vertical-align: top;
	text-align: right;
}
ul.sns {
	float:left;
	vertical-align: bottom;
}
.e_update {
	padding-top: 70px;
	color: #808080;
}



/*BIOGRAPHY*/
.m_left1 {
	width:40%;
	padding-left: 125px;
	float:left;
	display: inline-block;
}
.title {
	font-weight: bold;
	font-size:15px;
}
.member {
	font-size:12px;
	font-weight: bold;
	padding: 30px 0;
	line-height: 1.7;
}
.profile {
	font-size:12px;
	line-height: 1.7;
}

/*LIVE*/
#live {
	padding:20px 0;
}
dt {
	width:100%;
	display: block;
	margin: 0;
	padding: 20px 0;
	color: #000;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
dd {
	padding: 20px 0 40px;
	font-size: 12px;
	line-height:1.6;
	word-wrap: break-word;
}

#live .e_left {
	float:left;
	width:55%;
}
#live .e_right {
	float:right;
	width:40%;	
}
#live .e_right img {
	width: 90%;
	margin:0 auto;
}
hr {
	border:none;
	border-bottom: 1px solid #000;
}
.m_list1 {
	/*width:450px;
	width:70%;*/
	padding-left: 125px;
}


/* DISCOGRAPHY */
.e_streaming {
	padding:50px 0 20px;
}

/* CONTACT */
fieldset {
	padding: 50px 0;
}
.m_contact {
	width: 80%;
	padding-left: 125px;
	display: inline-block;
}
.mail_form {
	padding:0 0 20px;
}
input {
	-webkit-appearance:none;
}
.text {
	width:94%;
	border: 1px solid #000;
	height:50px;
	font-size: 15px;
	-webkit-appearance:none;
	border-radius: 0;
}
#message {
	margin-top: 10px;
	width:94%;
	height:150px;
	-webkit-appearance:none;
	border: 1px solid #000;
	background-color:transparent;
	padding: 15px 3%;
	outline: none;
	font-size: 15px;
	border-radius: 0;
}
.submit_btn , .submit {
	width: 100%;
	border: 1px solid #000;
	height:50px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.submit:hover {
	background: #000;
	color:#fff;
}

input::-webkit-input-placeholder {
    color: #000;
	font-size: 15px;
    font-weight: bold;
}
input:-ms-input-placeholder {
    color: #000;
	font-size: 15px;
    font-weight: bold;
}
input::-moz-placeholder {
    color: #000;
	font-size: 15px;
    font-weight: bold;
}
input[type="text"], input[type="email"] {
	padding: 0 3%;
}
.c_comp {
	padding: 40px 0;
}
.c_comp h3 {
	padding-bottom:10px;
}


/* GOODS */
.goods_text {
	padding: 0 0 20px;
}
.btn_shopping{
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #2a2121;
  text-align: center!important;
  width: 200px;
}
.btn_shopping:before {
    content: "\f07a";
    font-family: FontAwesome;
    padding-right: .5em;
}

 a:hover .btn_shopping {
	background: #000;
	color:#fff;
}

.attention {
	border: 1px solid #5e5e5e;
    padding: 2em;
    margin: 30px 0;
	line-height: 1.5;
}
.attention h5 {
    margin: 1em 0 0;
}




/* NEW SONG */
.new_jikan {
	width:100%;
	display: block;
}

.new_title {
	font-size:15px;
	line-height:2;
	padding:20px 0 40px;
	font-weight: bold;
}
.new_title1 {
	font-size:15px;
	line-height:2;
	padding:30px 0 20px;
	font-weight: bold;
	}
.new_img {
	width:45%;
	float:left;
}
.new_img img {
	width:100%;
}
.new_text {
	width:51%;
	float:right;
}
.new_text_title {
	font-size:15px;
	font-weight: bold;
}
.new_text_list {
	font-size:13px;
	line-height: 2;
}
.new_recommend {
	padding:50px 0 70px;
}
.new_recommend_title {
	font-size:15px;
	font-weight: bold; 
}
.new_recommend div {
	padding:50px 0 20px;
}
.new_recommend_text {
	font-size: 12px;
	line-height: 2;
}
.new_recommend_name {
	padding-top:20px;
	font-size: 12px;
	font-weight: bold;
	float:right;
	padding-right:30px;
}
.new_movie {
	width:100%;
	padding:60px 0 30px;
  position: relative;
  top: 0;
  left: 0;
}
.new_youtube {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.new_youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}

.new_recommend_title1{
	padding-bottom: 20px;
	font-weight: bold;
}
.new_recommend_title2{
	padding-bottom: 20px;
	font-weight: bold;
	text-align: center;
}

.song_info {
	padding: 30px 0 80px;
	font-size: 12px;
	line-height: 1.7;
}
.newalbum_info {
	font-size: 13px;
	line-height: 1.7;
}


@media screen and (max-width: 480px) {
	#pc_head , .m_left{
		display: none;
	}
	#sp_head {
		display: block;
	}
	#sp_head img {
		width:80px;
		height:auto;
	}
	body {
		width:100%;
	}
	#wrapper {
		width:100%;
		padding:0;
		margin:0;
		/*margin: 0 5%;*/
	}
	#header {
		width:100%;
		height:20%;
	}
	#header img {
		width: 30%;
		height: auto;
		margin:0;
		padding: 30px 0;
		display: block;
	}
	#main {
		width:90%;
		padding:0 5% 100px;
		vertical-align: middle;
	}
	#footer {
		text-align: center;
		width:100%;
	}
	.m_right {
		width:100%;
		float: none;
		text-align: center;
	}
	
	/* BIOGRAPHY */
	.m_left1 {
		width:100%;
		padding: 20px 0;
	}
	
	/* LIVE */
	dt {
		padding: 20px 0;
	}
	dd {
		display:none;
		padding: 20px 0 60px;
	}
	#live {
		padding:20px 0;
	}
	#live .m_list1 {
		width:100%;
		padding-left:0;
	}
	.m_list1 {
		padding-left:0;
	}
	#live .e_right {
		float:none;
		width:100%;
		height:auto;
	}
	#live .e_right img {
		width:100%;
		padding-bottom: 30px;
	}
	#live .e_left {
		width:100%;
		/*padding: 30px 0;*/
	}
	
	/*
	#live article {
		padding: 0;
	}
	.e_title{
		pointer-events: all;
	}
	.content{
		max-height: 0;
		transition: .2s;
	}
	input:checked + .content{
		height: auto;
	}
	.content .entry_body{
		padding:20px 0;
		visibility: hidden;
		opacity: 0;
		transition: 
			padding .2s,
			line-height .2s,
			visibility .1s,
			opacity .1s;
	}
	input:checked + .content .entry_body{
		visibility: visible;
		opacity: 1;
	}*/
	
	/* CONTACT */
	.m_contact {
		width:100%;
		padding: 20px 0;
	}
	
	/* GOODS */
	.btn_shopping {
		width: 100%;
		padding:12px 0;
	}
	.attention {
    	margin: 50px 0 20px;
	}
	
	/* NEW SONG */
	.new_img {
		width:100%;
	}
	.new_title {
		padding:20px 0 50px;
	}
	.new_title1 {
		padding:40px 0 30px;
	}
	.new_text {
		width:100%;
		float: none;
	}
	.new_img {
		padding-top:30px;
	}
	.new_recommend div {
		padding: 50px 0 40px;
	}
	.new_recommend_name {
		padding-top:30px;
		padding-right: 12px;
	}
	.new_movie {
		padding-top: 40px;
		padding-bottom: 0px;
	}
	.new_youtube {
	  position: relative;
	  width: 100%;
	  padding-top: 56.25%;
	}
	.new_youtube iframe {
	  position: absolute;
	  top: 0;
	  right: 0;
	  width: 100% !important;
	  height: 100% !important;
	}
	.new_recommend_title1,.new_recommend_title2 {
		line-height: 1.5;
	}
	
	.song_info {
	padding-top: 50px;
	}

	
}
